@media screen and (max-width: 640px) {
 /* Главный заголовок */
.t734__title {
    font-size: 38px!important;
}
}

/* цвет точки в опциях в товаре в модалке активного */
.js-product .t-product__option-item_radio.t-product__option-item_active .t-product__option-input:checked+.t-product__option-checkmark:after {
    background-color: rgb(255 255 255 / 50%) !important;
}

/* цвет обводки точки в опциях в товаре в модалке активного */
.js-product .t-product__option-item_radio.t-product__option-item_active .t-product__option-input+.t-product__option-checkmark:before {
    border: 1px solid rgb(255 255 255 / 50%) !important;
}


/* цвет обводки точки в опциях в товаре в модалке */
.js-product .t-product__option-item_radio .t-product__option-input+.t-product__option-checkmark:before {
    border: 1px solid rgb(255 255 255 / 50%) !important;
}


/* Заголовок фильтра разделов категорий в каталоге */
#rec1934436101  .t-store__filter__item-title { 
  font-size: 18px !important;
}

/* Параметры фильтра, значения*/
#rec1934436101  .t-store__filter__custom-sel {
  font-size: 18px !important;
}




/* фильтр на мобилках в каталоге иконка */
.t-store__filter__opts-mob-btn-icon {
    width: 18px!important;
}
/* фильтр на мобилках в каталоге название рядом с иконкой */
.t-store__filter__opts-mob-btn.t-name {
    font-size: 18px!important;
}

/* Заголовок "Ваш заказ" в корзине */
.t706__cartwin-heading {
    font-size: 30px !important;
}

/* Заголовок "Доставка" в корзине */
.t-radio__wrapper .t-name {
    font-size: 23px !important;
}

/* Подпись под поиском города в корзине "Оформление заказа" */
.t-input-description {
    font-size: 14px !important;
}

/* Пункт "Доставка" в корзине */
.t-radio__control.t-text {
    font-size: 14px !important;
}

/* Подпись к доставке в корзине */
.delivery-hint.t-text {
    font-size: 14px !important;
}

/* Подпись "Итого" в корзине */
.t706__cartwin-totalamount-info {
    font-size: 14px !important;
}

/* Заголовки инпутов в корзине */
.t706__cartwin-content .t-input-title {
  font-size: 20px!important;
}

/* Текст внутри инпутов в корзине */
.t706__cartwin-content .t-input {
  font-size: 17px!important; 
}

/* Текст итоговой суммы в корзине */
.t706__cartwin-totalamount-wrap {
  font-size: 18px!important; 
}

/* Текст над итоговой суммой в корзине */
.t706__cartwin-totalamount-info_label, .t706__cartwin-totalamount-info_value, .t706__cartwin-prodamount-price, .t706__cartwin-prodamount-currency, .delivery-full-address {
  font-size: 16px!important; 
}

/*заголовок у пармаетра размеров в товаре*/
.t-product__option-title {
    font-size: 18px!important; 
}
/*выбор варианта размеров в товаре*/
.t-product__option-title_radio {
    font-size: 16px!important; 
}
